<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="black">#FF000000</color>
    <color name="white">#FFFFFFFF</color>
    <color name="apply_step_false">#1A000000</color>
    <color name="key_bg_press">#ffbbbbbb</color>
    <color name="step_true">#666666</color>
    <color name="bg_loading">#80000000</color>
    <color name="transparent">#00000000</color>
    <color name="btn_gray">#C6C6CA</color>
    <color name="color_gray">#999898</color>
    <color name="sub_title_color">#424040</color>
    <color name="title_color">#27275f</color>
    <color name="color_Fb6f7d">#Fb6f7d</color>
    <color name="color_fec463">#fec463</color>
    <color name="color_a5e6ed">#a5e6ed</color>
    <color name="tv_color">#141414</color>
</resources>